Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 1.3.0

Bug #852 Incorrect require_once call in Image/GraphViz.php
Submitted: 2004-02-25 10:23 UTC
From: roland at moriz dot de Assigned: sebastian
Status: Closed Package: Image_GraphViz
PHP Version: 4.3.3 OS: Debian Sarge
Roadmaps: (Not assigned)    
Subscription  
Comments Add Comment Add patch


Anyone can comment on a bug. Have a simpler test case? Does it work for you on a different platform? Let us know! Just going to say 'Me too!'? Don't clutter the database with that please !
Your email address:
MUST BE VALID
Solve the problem : 34 + 1 = ?

 
 [2004-02-25 10:23 UTC] roland at moriz dot de
Description: ------------ Hello, in the file Image/GraphViz.php there's an require_include for "PEAR/System.php" which does not work on my system. It looks like "System.php" would be correct because System.php exists in the root directory of pear. Actual result: -------------- Warning: main(PEAR/System.php): failed to open stream: No such file or directory in /home/development/www/lib/class/pear/pear/lib/Image/GraphViz.php on line 19

Comments

 [2004-02-25 10:25 UTC] sebastian at php dot net
This bug has been fixed in CVS. In case this was a documentation problem, the fix will show up at the end of next Sunday (CET) on pear.php.net. In case this was a pear.php.net website problem, the change will show up on the website in short time. Thank you for the report, and for helping us make PEAR better.